<a class="item"
   href="<%= reschedule_exam_admin_academic_group_group_subject_student_path(
               id: user.student_id, group_id: @group.id, subject_id: @subject.id
             ) %>"
   data-remote="true">
  <i class="tasks icon"></i>
  Reprogramar examen final
</a>
